[ previous ] [ next ] [ threads ]
 
 From:  Adam Gibson <agibson at ptm dot com>
 To:  m0n0wall at lists dot m0n0 dot ch
 Subject:  Re: [m0n0wall] Downgrade from 1.22 to 1.20?
 Date:  Thu, 27 Apr 2006 18:07:10 -0400
I have downgraded a few systems without problems using the same method 
for the same reason(ipsec works under 1.2 but connections fail after 
some amount of time on 1.21 and 1.22).

Kimmo Jaskari wrote:
> My VPN is acting up and I can't find anything wrong. It worked fine
> with 1.20, so I'm thinking downgrade for now.
> 
> I'm running with a CD/floppy version - can I just plonk in the 1.20 CD
> in my firewall and reboot it? That is, can you downgrade that easily
> or will I have to do a basic setup anew and then read in the backup
> xml file?
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: m0n0wall dash unsubscribe at lists dot m0n0 dot ch
> For additional commands, e-mail: m0n0wall dash help at lists dot m0n0 dot ch
>